{
  "name": "graphql-neo4j",
  "version": "1.0.0",
  "main": "src/index.ts",
  "license": "MIT",
  "keywords": [
    "express",
    "typescript",
    "jest",
    "supertest",
    "docker",
    "apollo",
    "neo4j"
  ],
  "scripts": {
    "start": "nodemon src/index.ts",
    "build": "tsc",
    "build:image": "docker build -t express-ts-app .",
    "test": "jest --watch --collectCoverage --verbose --forceExit",
    "test:ci": "jest --ci"
  },
  "dependencies": {
    "apollo-server-express": "^2.20.0",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "neo4j-driver": "^4.2.2",
    "neo4j-graphql-js": "^2.19.2"
  },
  "devDependencies": {
    "@types/bcrypt": "^3.0.0",
    "@types/body-parser": "^1.19.0",
    "@types/cookie-parser": "^1.4.2",
    "@types/cors": "^2.8.9",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.11",
    "@types/jest": "^26.0.20",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/node": "^14.14.25",
    "@types/supertest": "^2.0.10",
    "jest": "^26.6.3",
    "nodemon": "^2.0.7",
    "supertest": "^6.1.3",
    "ts-jest": "^26.5.1",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3"
  }
}
